Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 16:00:14 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

The Fetchr delivery courier delivered my order to the wrong address (his mistake, not mine, my address was entered correctly.) He didn’t even bother calling or texting me to make sure I got the parcel. I contacted Fetchr customer service about this and they said they would rectify the issue but I have still not received it. I think it is lost. Please help!

Regards,
Yasmine Alsarhi

On Apr 3, 2020, at 3:41 PM, Lifestyle Shops <[email-masked]> wrote:

Order number 9775519387 has been shipped.

[Lifestyle logo]<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Beauty<https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Home<https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Teens<https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Yasmine Alsarhi, products from order number 9775519387<https://www.lifestyleshops.com/ae/en/my-account/order/9775519387?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 34134238938235.<https://track.fetchr.us/track/34134238938235?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Yasmine Alsarhi
District 5, Villa B9
Street E4
Community Park
Dubai, United Arab Emirates
Mobile: +971 566905470

Payment Method:
Yasmine Al Sarhi
[visa] xxxx xxxx xxxx 9770

Order Details Consignment Number: 88888001258120200403

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/LI59312_01-235.jpg] <https://www.lifestyleshops.com/ae/en/p/154311406?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Boles d'olor Lavanda Scent Sack
5
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162160119-162160119-LS18101219_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162160119?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Typography Print Round Alarm Clock with Metal Feet
Color: Pink
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/114090067-114090067-Batch726_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/114090067?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Greenleaf Lavender Scented - Large
Color: Purple
4
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/153919727-153919727-LS18190619_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/153919727?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Boles d'Olor Scented Sachet Soleil De Provence - 90 ml
Color: Purple
5
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162566271_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162566271?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Cosmo Advanced Instant Hand Sanitizer Spray - 100 ml
5

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Lifestylegulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/lifestylegulf>

Reach out in 140 characters! We are @lifestylegulf.

[call]

Call us on 800-SHOPSTYLE (800-746778953).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
<88888001258120200403_9775519387_1585914057403>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/634648